<div class="panel box box-info">
  <div class="box-header with-border">
    <h4 class="box-title">
      <a data-toggle="collapse" href="#collapse{{id_box}}">
      <i class="fa  fa-star-o"></i>  {{suite.type}} ({{suite.floor}}{{suite.room}}) {{suite.unit}}
      </a>
    </h4>
  </div>
  <div id="collapse{{id_box}}" class="panel-collapse collapse in">
    <div class="box-body">

      <div class="row">
        <div class="col-sm-6 col-xs-6">
          <div class="description-block border-right  border-left">
            <h5 class="description-header">{{building.money}}{{suite.price_sale}}</h5>
            <span class="description-text"> For Sales</span>
          </div>
        </div>
        <div class="col-sm-6 col-xs-6">
          <div class="description-block border-right  border-left">
            <h5 class="description-header">{{building.money}}{{suite.price_rent}}</h5>
            <span class="description-text"> For Rent</span>
          </div>
        </div>
      </div>

      <ul class="list-group list-group-unbordered">
        <li class="list-group-item">
          <h6 class="box-title"> <i class="fa  fa-info-circle"></i>&nbsp;
            <span class="label" style="color: black; font-size: 15px;" [style.background]="availabilitys[suite.id_availability].color">
              {{availabilitys[suite.id_availability].name}}
            </span>
          </h6>
        <li class="list-group-item">
          <h6 class="box-title"> <i class="fa  fa-info-circle"></i>&nbsp; {{suite.description}}</h6>
        </li>
        <li class="list-group-item ">
          <h6 class="box-title"> <i class="fa  fa-map-pin"></i>&nbsp; {{building.direction}}</h6>
        </li>

      </ul>


      <div class="row">

        <div class="col-sm-4 col-xs-4">
          <div class="description-block border-right  border-left">
            <h5 class="description-header">{{suite.size_m2}}</h5>
            <span class="description-text">M2</span>
          </div>
        </div>
        <div class="col-sm-4 col-xs-4">
          <div class="description-block border-right border">
            <h5 class="description-header">{{suite.size_ft2}}</h5>
            <span class="description-text">Ft2</span>
          </div>
        </div>

        <div class="col-sm-4 col-xs-4">
          <div class="description-block border-right border-left">
            <h5 class="description-header">{{building.built}}</h5>
            <span class="description-text">Built in </span>
          </div>
        </div>
      </div>


    </div>
  </div>
</div>